/*
Theme Name: Lorrie Hargis
Description: Custom child theme based on TwentyTwelve
Author: Jill Thayer
Version: 1.0
Template: twentytwelve
License: GNU General Public License
License URI: license.txt
*/

/* Import TwentyTwelve */
@import url("2012.css");

body {
	background:#eee;
}
body .site {
	width:950px;
}
.entry-content img.wp-image-20 {
	box-shadow:none;
}
.widget_recent_entries ul {
list-style:disc;
margin-left:1em;
}
.widget_recent_entries ul li {
margin-bottom:0.75em;
}

.postid-93 form br {
	display:none !IMPORTant;
}


.copyright,
.credit {
  font-size: 12px;
  padding: 5px 0 15px 0;
  float:left;
  display:block;
  width: 50%;
}
.copyright {
  text-align: left;
}
.credit {
  text-align: right;
}

.entry-content h3, .comment-content h3 {
	margin-bottom:0.5em;
}
.main-navigation ul.nav-menu, 
.main-navigation div.nav-menu > ul {
	background:rgba(0, 0, 0, 0.6);
}
.main-navigation li {
	margin:0 15px;
}
.main-navigation .current-menu-item > a, 
.main-navigation .current-menu-ancestor > a, 
.main-navigation .current_page_item > a, 
.main-navigation .current_page_ancestor > a,
.main-navigation li a,
.main-navigation li a:hover,
.main-navigation li a:focus {
	color:#fff;
}
.main-navigation li a {
	font-size:0.9em;
}

/* What is The Aromatherapy Certification Program? */
.page-id-635 .entry-content em {
	color: red;
	text-decoration: line-through;
}
a.purchase-btn {
	background: red;
	text-align: center;
	color: #fff;
	text-decoration: none;
	line-height: 3em;
	height: 3em;
	display: inline-block;
	padding: 0 3em;
	margin-top: 1em;
}
a.purchase-btn:hover {
	background: #666;
	color: #fff;
}